---
search:
  tags:
    - Markets V2
    - GET
seo:
  description: >-
    Gets a single market. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/markets/{market_id} endpoint in the
    Management API v2.
sidebar:
  label: Get market
  badge: GET
title: Get market
type: openapi-operation
---
Gets a single market.

`GET /api/v2/{team_slug}/{app_slug}/markets/{market_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "locale": "string",
    "currency_code": "string",
    "active": true,
    "country_codes": [
      "string"
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
